<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LBL_NAME'] = 'Animal';
$mod_strings['LBL_ABNORMALITY'] = 'Abnormality';
$mod_strings['LBL_ANIMAL_ID'] = 'Animal ID';
$mod_strings['LBL_BODYWEIGHT'] = 'Bodyweight';
$mod_strings['LBL_BREED'] = 'Breed';
$mod_strings['LBL_DATE_LAST_WEIGHED'] = 'Date Last Weighed';
$mod_strings['LBL_DATE_RECEIVED'] = 'Date Received';
$mod_strings['LBL_DECEASED'] = 'Deceased';
$mod_strings['LBL_DATE_OF_BIRTH'] = 'Date of Birth';
$mod_strings['LBL_ROOM'] = 'Room';
$mod_strings['LBL_SEX'] = 'Sex';
$mod_strings['LBL_SPECIES'] = 'Species';
$mod_strings['LBL_USDA_CATEGORY'] = 'USDA Category';
$mod_strings['LBL_USDA_ID'] = 'USDA ID';
$mod_strings['LBL_VENDOR'] = 'Vendor';
$mod_strings['LBL_VACCINE_A'] = 'Vaccine A';
$mod_strings['LBL_VACCINE_B'] = 'Vaccine B';
$mod_strings['LBL_VACCINE_C'] = 'Vaccine C';
$mod_strings['LBL_INITIAL_A'] = 'Initial A';
$mod_strings['LBL_INITIAL_B'] = 'Initial B';
$mod_strings['LBL_INITIAL_C'] = 'Initial C';
$mod_strings['LBL_BOOSTER_A1'] = 'Booster A1';
$mod_strings['LBL_BOOSTER_A2'] = 'Booster A2';
$mod_strings['LBL_BOOSTER_A3'] = 'Booster A3';
$mod_strings['LBL_BOOSTER_A4'] = 'Booster A4';
$mod_strings['LBL_BOOSTER_B1'] = 'Booster B1';
$mod_strings['LBL_BOOSTER_B2'] = 'Booster B2';
$mod_strings['LBL_BOOSTER_B3'] = 'Booster B3';
$mod_strings['LBL_BOOSTER_B4'] = 'Booster B4';
$mod_strings['LBL_BOOSTER_C1'] = 'Booster C1';
$mod_strings['LBL_BOOSTER_C2'] = 'Booster C2';
$mod_strings['LBL_BOOSTER_C3'] = 'Booster C3';
$mod_strings['LBL_BOOSTER_C4'] = 'Booster C4';
$mod_strings['LBL_TERMINATION_DATE'] = 'Termination Date';
$mod_strings['LBL_HUSBANDRY_STATUS'] = 'Husbandry Status';
$mod_strings['LBL_RECORDVIEW_PANEL1'] = 'Husbandry';
$mod_strings['LBL_SHOW_MORE'] = 'Demographics';
$mod_strings['LBL_RECORDVIEW_PANEL2'] = 'Vaccinations';
$mod_strings['LBL_RECORDVIEW_PANEL3'] = 'Work Product Enrollment';
$mod_strings['LBL_WP_ENROLLMENT'] = 'WP Enrollment';
$mod_strings['LBL_ASSIGNED_TO_WP'] = 'Assigned to WP';
